Siduction Forum

Siduction Forum => Upgrade Warnings (DE / EN) => Topic started by: df8oe on 2019/01/10, 10:36:18

Title: mysql-workbench - let it go?
Post by: df8oe on 2019/01/10, 10:36:18
Since some days this package is to be removed by d-u. Wait or let it go? Is there a link where I can see by myself if a package is no longer supported, not exiting e.g. for a "homemade-decision"?
Title: Re: mysql-workbench - let it go?
Post by: piper on 2019/01/10, 16:36:31
Code: [Select]
The following packages have unmet dependencies:
 mysql-workbench : Depends: gdal-abi-2-3-0 but it is not installable
                   Recommends: ttf-bitstream-vera but it is not going to be installed
                   Recommends: mysql-utilities but it is not going to be installed

https://tracker.debian.org/pkg/mysql-workbench
Title: Re: mysql-workbench - let it go?
Post by: df8oe on 2019/01/11, 06:12:23
Hi Piper,


many thanks for pointing me om tracker.debian.org. I know it was mentiened here many times but I have not found it as i was searching for it (wrong search strings...)


Best wishes for 2019 to you and your family
df8oe
Title: Re: mysql-workbench - let it go?
Post by: piper on 2019/01/11, 13:05:09
Thanks for the wishes df8oe :)

Same to you and your family

If you use firefox a great tool for debian packages/tracker  https://icedeb.ktnx.net/